{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "1kSrI1SjU3TIAyt7I9hO3",
      "type": "rectangle",
      "x": 293.5,
      "y": 52,
      "width": 970.5,
      "height": 396,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a0",
      "roundness": {
        "type": 3
      },
      "seed": 938815260,
      "version": 200,
      "versionNonce": 780530844,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974376822,
      "link": null,
      "locked": false
    },
    {
      "id": "TQYWmwiNthe00FnHfb90S",
      "type": "text",
      "x": 313.5,
      "y": 68.5,
      "width": 76.99989318847656,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a1",
      "roundness": null,
      "seed": 1532751900,
      "version": 351,
      "versionNonce": 508793892,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974380821,
      "link": null,
      "locked": false,
      "text": "Encoder",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Encoder",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "fx_clfKT5QAuSTqc0JKNa",
      "type": "rectangle",
      "x": 415,
      "y": 470.5,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2O",
      "roundness": {
        "type": 3
      },
      "seed": 259831588,
      "version": 263,
      "versionNonce": 1726026652,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "Zie2bKIu-I-dcvQJuDEZ_"
        }
      ],
      "updated": 1756974514865,
      "link": null,
      "locked": false
    },
    {
      "id": "Zie2bKIu-I-dcvQJuDEZ_",
      "type": "text",
      "x": 492.25001525878906,
      "y": 482.75,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2S",
      "roundness": null,
      "seed": 919025828,
      "version": 4,
      "versionNonce": 1642317476,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974518214,
      "link": null,
      "locked": false,
      "text": "X1",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "fx_clfKT5QAuSTqc0JKNa",
      "originalText": "X1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "3usaxbyef2wUj6m158aVY",
      "type": "rectangle",
      "x": 637,
      "y": 470.5,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2W",
      "roundness": {
        "type": 3
      },
      "seed": 346174116,
      "version": 530,
      "versionNonce": 24948380,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "8krIvGUkLZEHojr7bQbYy"
        }
      ],
      "updated": 1756974519893,
      "link": null,
      "locked": false
    },
    {
      "id": "8krIvGUkLZEHojr7bQbYy",
      "type": "text",
      "x": 714.2500152587891,
      "y": 482.75,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2a",
      "roundness": null,
      "seed": 924151204,
      "version": 4,
      "versionNonce": 1391426468,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974520871,
      "link": null,
      "locked": false,
      "text": "X2",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "3usaxbyef2wUj6m158aVY",
      "originalText": "X2",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "PaL3txItBxSGt3VCDyN6e",
      "type": "rectangle",
      "x": 1052,
      "y": 470.5,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a3",
      "roundness": {
        "type": 3
      },
      "seed": 1586249252,
      "version": 650,
      "versionNonce": 1198000540,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "wZ0bdoDWvN8bcHXuQ0QrV"
        }
      ],
      "updated": 1756974522606,
      "link": null,
      "locked": false
    },
    {
      "id": "wZ0bdoDWvN8bcHXuQ0QrV",
      "type": "text",
      "x": 1129.250015258789,
      "y": 482.75,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a3G",
      "roundness": null,
      "seed": 1719132836,
      "version": 4,
      "versionNonce": 653226148,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974524694,
      "link": null,
      "locked": false,
      "text": "XN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "PaL3txItBxSGt3VCDyN6e",
      "originalText": "XN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "DydO-ttPWT2eVOChqiWK-",
      "type": "line",
      "x": 830,
      "y": 492.5,
      "width": 202,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a4",
      "roundness": {
        "type": 2
      },
      "seed": 103340452,
      "version": 199,
      "versionNonce": 1889927836,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974270948,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          202,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "UmzVY0smcX4G9R7z0XWLK",
      "type": "rectangle",
      "x": 391,
      "y": 318.5,
      "width": 849.5,
      "height": 97.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#f783ac",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a5V",
      "roundness": {
        "type": 3
      },
      "seed": 1366218916,
      "version": 162,
      "versionNonce": 1065698460,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974132687,
      "link": null,
      "locked": false
    },
    {
      "id": "ZLRaVEUGnkY0TvCSTmXVw",
      "type": "rectangle",
      "x": 413.25,
      "y": 94.5,
      "width": 180,
      "height": 75.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffa94d",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a7",
      "roundness": {
        "type": 3
      },
      "seed": 1191665180,
      "version": 321,
      "versionNonce": 1326156956,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "HtTi1dcJ7e-UGyuIXpAk0"
        }
      ],
      "updated": 1756974367448,
      "link": null,
      "locked": false
    },
    {
      "id": "HtTi1dcJ7e-UGyuIXpAk0",
      "type": "text",
      "x": 420.75011444091797,
      "y": 119.75,
      "width": 164.99977111816406,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a7V",
      "roundness": null,
      "seed": 414464932,
      "version": 180,
      "versionNonce": 531077404,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "text": "Feed Forward NN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "ZLRaVEUGnkY0TvCSTmXVw",
      "originalText": "Feed Forward NN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "PoIjwif-ulHmWlbvRqDgA",
      "type": "rectangle",
      "x": 635.25,
      "y": 94.5,
      "width": 180,
      "height": 75.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffa94d",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a8",
      "roundness": {
        "type": 3
      },
      "seed": 1759648164,
      "version": 423,
      "versionNonce": 168695196,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "k20eFpCEN_7Xp6evbJfU7"
        }
      ],
      "updated": 1756974367448,
      "link": null,
      "locked": false
    },
    {
      "id": "k20eFpCEN_7Xp6evbJfU7",
      "type": "text",
      "x": 642.750114440918,
      "y": 119.75,
      "width": 164.99977111816406,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a8V",
      "roundness": null,
      "seed": 12954916,
      "version": 188,
      "versionNonce": 1265697308,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "text": "Feed Forward NN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "PoIjwif-ulHmWlbvRqDgA",
      "originalText": "Feed Forward NN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "x4mTvUvDIBDEPbulzbHcL",
      "type": "rectangle",
      "x": 1050.25,
      "y": 94.5,
      "width": 180,
      "height": 75.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffa94d",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a9",
      "roundness": {
        "type": 3
      },
      "seed": 1535749660,
      "version": 503,
      "versionNonce": 717381276,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "zPnCSR_H5BHUObjMbNeqZ"
        }
      ],
      "updated": 1756974367448,
      "link": null,
      "locked": false
    },
    {
      "id": "zPnCSR_H5BHUObjMbNeqZ",
      "type": "text",
      "x": 1057.750114440918,
      "y": 119.75,
      "width": 164.99977111816406,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a9V",
      "roundness": null,
      "seed": 418990756,
      "version": 178,
      "versionNonce": 1085549340,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "text": "Feed Forward NN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "x4mTvUvDIBDEPbulzbHcL",
      "originalText": "Feed Forward NN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "x_YA3nwMG-owDQxBe7Tjp",
      "type": "line",
      "x": 839.5,
      "y": 133.5,
      "width": 183.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aA",
      "roundness": {
        "type": 2
      },
      "seed": 1593746084,
      "version": 384,
      "versionNonce": 1069049756,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          183.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "3jmnpBPnv80I6tMWIVqpF",
      "type": "rectangle",
      "x": 420.5,
      "y": 331.5,
      "width": 165.5,
      "height": 69,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aB",
      "roundness": {
        "type": 3
      },
      "seed": 1248010020,
      "version": 98,
      "versionNonce": 212379428,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "sWlN35snGOcjcdHWRp5Nd",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "wG8fN27Pr9dsVG8c7D6E4"
        }
      ],
      "updated": 1756974213124,
      "link": null,
      "locked": false
    },
    {
      "id": "wG8fN27Pr9dsVG8c7D6E4",
      "type": "text",
      "x": 426.25010681152344,
      "y": 353.5,
      "width": 153.99978637695312,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aBV",
      "roundness": null,
      "seed": 1664343716,
      "version": 16,
      "versionNonce": 307238564,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974137875,
      "link": null,
      "locked": false,
      "text": "Self Attention",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "3jmnpBPnv80I6tMWIVqpF",
      "originalText": "Self Attention",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "RBEswQ-LRUXR2fgi_ve0s",
      "type": "rectangle",
      "x": 642.5,
      "y": 331.5,
      "width": 165.5,
      "height": 69,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aC",
      "roundness": {
        "type": 3
      },
      "seed": 169703076,
      "version": 181,
      "versionNonce": 1683054236,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "nITOk7rv-IXFAnIHJnY98",
          "type": "arrow"
        },
        {
          "id": "sWlN35snGOcjcdHWRp5Nd",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "-3QOujBVRCI1H7W6dniuh"
        }
      ],
      "updated": 1756974139936,
      "link": null,
      "locked": false
    },
    {
      "id": "-3QOujBVRCI1H7W6dniuh",
      "type": "text",
      "x": 648.2501068115234,
      "y": 353.5,
      "width": 153.99978637695312,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aCV",
      "roundness": null,
      "seed": 1420672420,
      "version": 16,
      "versionNonce": 1688991140,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974143545,
      "link": null,
      "locked": false,
      "text": "Self Attention",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "RBEswQ-LRUXR2fgi_ve0s",
      "originalText": "Self Attention",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "uQUxBLfEIk11ccmn2aL40",
      "type": "rectangle",
      "x": 1057.5,
      "y": 331.5,
      "width": 165.5,
      "height": 69,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aD",
      "roundness": {
        "type": 3
      },
      "seed": 2003471268,
      "version": 275,
      "versionNonce": 267825052,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "nITOk7rv-IXFAnIHJnY98",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "zYK_bxlmCi80z7MGnrq5z"
        }
      ],
      "updated": 1756974145493,
      "link": null,
      "locked": false
    },
    {
      "id": "zYK_bxlmCi80z7MGnrq5z",
      "type": "text",
      "x": 1063.2501068115234,
      "y": 353.5,
      "width": 153.99978637695312,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aDV",
      "roundness": null,
      "seed": 2061360292,
      "version": 16,
      "versionNonce": 389944484,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974148041,
      "link": null,
      "locked": false,
      "text": "Self Attention",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "uQUxBLfEIk11ccmn2aL40",
      "originalText": "Self Attention",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "nITOk7rv-IXFAnIHJnY98",
      "type": "arrow",
      "x": 815.5,
      "y": 365,
      "width": 233.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aE",
      "roundness": {
        "type": 2
      },
      "seed": 1555672732,
      "version": 43,
      "versionNonce": 717616164,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974107012,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          233.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "RBEswQ-LRUXR2fgi_ve0s",
        "focus": -0.028985507246376285,
        "gap": 7.5
      },
      "endBinding": {
        "elementId": "uQUxBLfEIk11ccmn2aL40",
        "focus": 0.028985507246377457,
        "gap": 8.5
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "sWlN35snGOcjcdHWRp5Nd",
      "type": "arrow",
      "x": 591.5,
      "y": 365.5,
      "width": 48,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aF",
      "roundness": {
        "type": 2
      },
      "seed": 1483041948,
      "version": 21,
      "versionNonce": 301198236,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974116073,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          48,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "3jmnpBPnv80I6tMWIVqpF",
        "focus": -0.014492753623188142,
        "gap": 5.5
      },
      "endBinding": {
        "elementId": "RBEswQ-LRUXR2fgi_ve0s",
        "focus": 0.014492753623188729,
        "gap": 3
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "4sJ94N1lYR91OeBQ79i2V",
      "type": "arrow",
      "x": 501,
      "y": 469.5,
      "width": 0,
      "height": 67.00000000000006,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aG",
      "roundness": {
        "type": 2
      },
      "seed": 585768220,
      "version": 67,
      "versionNonce": 2036556444,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974210200,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -67.00000000000006
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "qvnPO_BO8oXtqwspw9-Gx",
        "focus": -0.025495750708215283,
        "gap": 1
      },
      "endBinding": {
        "elementId": "3jmnpBPnv80I6tMWIVqpF",
        "focus": 0.027190332326283918,
        "gap": 1.9999999999999432
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "TWLyV2I_E4sOPJKsn2KzU",
      "type": "arrow",
      "x": 503.25,
      "y": 330.228342,
      "width": 0,
      "height": 56.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aH",
      "roundness": {
        "type": 2
      },
      "seed": 1394135460,
      "version": 73,
      "versionNonce": 936890404,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974457942,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -56.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "S-zhjwmfu8yi9KTeRCypb",
      "type": "arrow",
      "x": 722.1157760000001,
      "y": 469.550288,
      "width": 0,
      "height": 67.00000000000006,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aI",
      "roundness": {
        "type": 2
      },
      "seed": 853810076,
      "version": 114,
      "versionNonce": 1907489828,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974221193,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -67.00000000000006
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "fnGm0h9mDfK8dmLyCWdqa",
      "type": "arrow",
      "x": 724.3657760000001,
      "y": 330.27863,
      "width": 0,
      "height": 56.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aJ",
      "roundness": {
        "type": 2
      },
      "seed": 1926692132,
      "version": 119,
      "versionNonce": 778548252,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974457942,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -56.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "kvIRlZGS_dM1mixZXndK5",
      "type": "arrow",
      "x": 1139.1248320000002,
      "y": 469.550288,
      "width": 0,
      "height": 67.00000000000006,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aK",
      "roundness": {
        "type": 2
      },
      "seed": 867017508,
      "version": 220,
      "versionNonce": 1802812836,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974226250,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -67.00000000000006
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "j019u_6nu4js_5MhJ0yR5",
      "type": "arrow",
      "x": 1141.3748320000002,
      "y": 330.27863,
      "width": 0,
      "height": 56.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aL",
      "roundness": {
        "type": 2
      },
      "seed": 1623439524,
      "version": 225,
      "versionNonce": 338832292,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974457942,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -56.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "bTjw5oQwxiUK82pb2b6E5",
      "type": "rectangle",
      "x": 415,
      "y": -47.21975299999997,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#d0bfff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aM",
      "roundness": {
        "type": 3
      },
      "seed": 1690089636,
      "version": 573,
      "versionNonce": 1044174116,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "oF5QUT_oGIeRYDowPq5m6"
        }
      ],
      "updated": 1756974485123,
      "link": null,
      "locked": false
    },
    {
      "id": "oF5QUT_oGIeRYDowPq5m6",
      "type": "text",
      "x": 492.25001525878906,
      "y": -34.96975299999997,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aMV",
      "roundness": null,
      "seed": 2125083292,
      "version": 4,
      "versionNonce": 987628700,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974489121,
      "link": null,
      "locked": false,
      "text": "R1",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "bTjw5oQwxiUK82pb2b6E5",
      "originalText": "R1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "T3NC0qcRsIvMNPovl9T-1",
      "type": "rectangle",
      "x": 637,
      "y": -47.21975299999997,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#d0bfff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aN",
      "roundness": {
        "type": 3
      },
      "seed": 359007268,
      "version": 840,
      "versionNonce": 2110499364,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "2FwbUBYaGc6NT89hEbAcZ"
        }
      ],
      "updated": 1756974490759,
      "link": null,
      "locked": false
    },
    {
      "id": "2FwbUBYaGc6NT89hEbAcZ",
      "type": "text",
      "x": 714.2500152587891,
      "y": -34.96975299999997,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aNV",
      "roundness": null,
      "seed": 228756892,
      "version": 4,
      "versionNonce": 2035343260,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974491612,
      "link": null,
      "locked": false,
      "text": "R2",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "T3NC0qcRsIvMNPovl9T-1",
      "originalText": "R2",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "v_SajmUIB69yvNX7pJYhF",
      "type": "rectangle",
      "x": 1052,
      "y": -47.21975299999997,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#d0bfff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aO",
      "roundness": {
        "type": 3
      },
      "seed": 165273508,
      "version": 960,
      "versionNonce": 1802944292,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "ighjroAq4YQxs1mOhrLL_"
        }
      ],
      "updated": 1756974493768,
      "link": null,
      "locked": false
    },
    {
      "id": "ighjroAq4YQxs1mOhrLL_",
      "type": "text",
      "x": 1129.250015258789,
      "y": -34.96975299999997,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aOV",
      "roundness": null,
      "seed": 190490780,
      "version": 4,
      "versionNonce": 1755544220,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974494786,
      "link": null,
      "locked": false,
      "text": "RN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "v_SajmUIB69yvNX7pJYhF",
      "originalText": "RN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "vk98lbc9sIkJGg49NbFqr",
      "type": "line",
      "x": 830,
      "y": -25.21975299999997,
      "width": 202,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#d0bfff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aP",
      "roundness": {
        "type": 2
      },
      "seed": 172378916,
      "version": 509,
      "versionNonce": 1551001884,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974391811,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          202,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "FvpkY6ESZR40PKAm8bxbH",
      "type": "arrow",
      "x": 503.25,
      "y": 92.12070741986125,
      "width": 0,
      "height": 88.4055971074039,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aQ",
      "roundness": {
        "type": 2
      },
      "seed": 174070172,
      "version": 352,
      "versionNonce": 1123558940,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -88.4055971074039
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "qrr1jVTlWpGDSNpAPXYlZ",
      "type": "arrow",
      "x": 724.3657760000001,
      "y": 92.19939309538938,
      "width": 0,
      "height": 88.4055971074039,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aR",
      "roundness": {
        "type": 2
      },
      "seed": 932595740,
      "version": 398,
      "versionNonce": 1841627804,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -88.4055971074039
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "-pkarzxxAdB6nJFkN4cNr",
      "type": "arrow",
      "x": 1141.3748320000002,
      "y": 92.19939309538938,
      "width": 0,
      "height": 88.4055971074039,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aS",
      "roundness": {
        "type": 2
      },
      "seed": 1449091364,
      "version": 504,
      "versionNonce": 1405243164,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974367448,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -88.4055971074039
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "qvnPO_BO8oXtqwspw9-Gx",
      "type": "rectangle",
      "x": 415,
      "y": 219.78024700000003,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aT",
      "roundness": {
        "type": 3
      },
      "seed": 308494748,
      "version": 703,
      "versionNonce": 1504161820,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "mX5X9W9xkcQ8BbFMz_vsq"
        }
      ],
      "updated": 1756974498349,
      "link": null,
      "locked": false
    },
    {
      "id": "mX5X9W9xkcQ8BbFMz_vsq",
      "type": "text",
      "x": 492.25001525878906,
      "y": 232.03024700000003,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aTV",
      "roundness": null,
      "seed": 1426986020,
      "version": 4,
      "versionNonce": 1579213348,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974499630,
      "link": null,
      "locked": false,
      "text": "Z1",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "qvnPO_BO8oXtqwspw9-Gx",
      "originalText": "Z1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "mju6Tto5F4RM4UCKpXtrs",
      "type": "rectangle",
      "x": 637,
      "y": 219.78024700000003,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aU",
      "roundness": {
        "type": 3
      },
      "seed": 99458844,
      "version": 970,
      "versionNonce": 1120135964,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "4K5valzn0LKg5Cvdtj_AB"
        }
      ],
      "updated": 1756974501047,
      "link": null,
      "locked": false
    },
    {
      "id": "4K5valzn0LKg5Cvdtj_AB",
      "type": "text",
      "x": 714.2500152587891,
      "y": 232.03024700000003,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aUV",
      "roundness": null,
      "seed": 1818339620,
      "version": 4,
      "versionNonce": 142735140,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974502263,
      "link": null,
      "locked": false,
      "text": "Z2",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "mju6Tto5F4RM4UCKpXtrs",
      "originalText": "Z2",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "XuOOzkT2R_FitW-sQ8lFa",
      "type": "rectangle",
      "x": 1052,
      "y": 219.78024700000003,
      "width": 176.5,
      "height": 49.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aV",
      "roundness": {
        "type": 3
      },
      "seed": 210696996,
      "version": 1094,
      "versionNonce": 364725156,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "z3J-L_P1vMKbzOrYzEmN8"
        }
      ],
      "updated": 1756974510039,
      "link": null,
      "locked": false
    },
    {
      "id": "z3J-L_P1vMKbzOrYzEmN8",
      "type": "text",
      "x": 1129.250015258789,
      "y": 232.03024700000003,
      "width": 21.999969482421875,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aVG",
      "roundness": null,
      "seed": 1692867612,
      "version": 4,
      "versionNonce": 1687825948,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974511355,
      "link": null,
      "locked": false,
      "text": "ZN",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "XuOOzkT2R_FitW-sQ8lFa",
      "originalText": "ZN",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "bDC6SqgoxEyH55UyhffID",
      "type": "line",
      "x": 830,
      "y": 241.78024700000003,
      "width": 202,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#9775fa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aW",
      "roundness": {
        "type": 2
      },
      "seed": 381266724,
      "version": 639,
      "versionNonce": 618063516,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974434975,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          202,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "m_8hbxJAgtwziyaCZXtvZ",
      "type": "arrow",
      "x": 503.25,
      "y": 219.4403430355035,
      "width": 0,
      "height": 49.29688876559714,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aX",
      "roundness": {
        "type": 2
      },
      "seed": 1876867364,
      "version": 141,
      "versionNonce": 1564579740,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974469873,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -49.29688876559714
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "QLNhoKV5qULjOIbRWCpLM",
      "type": "arrow",
      "x": 724.3657760000001,
      "y": 219.48421988403882,
      "width": 0,
      "height": 49.29688876559714,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aY",
      "roundness": {
        "type": 2
      },
      "seed": 1567880356,
      "version": 187,
      "versionNonce": 1123696676,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974469873,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -49.29688876559714
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "E42erKiGCWdR8_tNB3U3V",
      "type": "arrow",
      "x": 1141.3748320000002,
      "y": 219.48421988403882,
      "width": 0,
      "height": 49.29688876559714,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#e64980",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aZ",
      "roundness": {
        "type": 2
      },
      "seed": 1809170468,
      "version": 293,
      "versionNonce": 820266012,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1756974469873,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -49.29688876559714
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    }
  ],
  "appState": {
    "gridSize": 20,
    "gridStep": 5,
    "gridModeEnabled": false,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}